body, html {
	margin: 0;
	position: relative;
	padding: 0;	
}
canvas {display:none;}
img {
	width: 100%;
	height: auto;
}

.colouring-button svg {
	transition: 0.3s ease;
}
.random-holder {
}
.colouring-button svg .bg-fill, .letters {
	transition: 0.3s ease;
}

.colouring-button svg:hover .bg-fill {
	fill: #ff3e9a;
}
.colouring-button svg:hover .letters {
	fill: #fff;
}
.colouring-button svg:active .bg-fill {
	fill: #91d2f3;
}
.colouring-button svg:active .letters {
	fill: #bd247a;
}
#makeSwatches {
}
#swatchHolder {
}
#makeSwatches ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	
}
.colour-thumb img {
	height: 100px;
	width: auto;
}
.colour-thumb img:hover {
	opacity: 0.7;
}
.selected-colour {
	width: 30%;
	margin: 10px;
	border-radius: 4px;
	border: 3px solid #000;
	height: 40px;
	background-color: #50d1f9;
}
#makeSwatches li:not(.colorHolder) {
	padding: 5px;
	border: 3px solid #000;
	height: 40px;
	width: 40px;
	display: inline-block;
	margin: 5px;
	transition: 0.3s ease;
	border-radius: 50%;	
}
#makeSwatches li:hover {
	border: 3px solid #ff2999;
}

#ActivityDIV {
	cursor: url(../colouring-images/brush.svg), pointer;
	padding: 0 0 20px 0;
}
#ActivityDIV svg {
	margin: 0;
	padding: 0;
  	width: 100%;
	background-color: #000;
}
#ActivityDIV svg .background-lunch {
	fill: #ffa539;
}
#ActivityDIV svg .ok-bg {
	fill: #ee2a7b;
}
#ActivityDIV svg .background-gruntled {
	fill: #50d1f9;
}
#ActivityDIV svg path, polygon {
	fill: #fff;
}

#ActivityDIV svg path:hover, polygon:hover{
 	stroke: #ee2a7b;
 	stroke-width: 1px;
	
}
.random-holder svg {
	width: 100%;
}
@media (min-width: 768px) {
	.selected-colour {
		width: 100%;
		margin: 20px 0;
	}
	
}

@media (min-width: 1200px) {
	#makeSwatches li:not(.colorHolder) {
		height: 40px;
		width: 40px;
	}
}


.colour-thumb img {
 width: 100%;
	height: auto;
}
